Index: npl/system/conntrack/conntrack.SlackBuild
===================================================================
--- npl/system/conntrack/conntrack.SlackBuild	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ 	(revision )
@@ -1,25 +1,0 @@
-#!/bin/bash
-#DEP:libnetfilter_conntrack
-#DEP:libnfnetlink
-
-
-
-NAME=conntrack
-VER=1.00beta1
-CWD=`pwd`
-PKGTMP=/tmp/pkgtmp
-
-mkdir -p $PKGTMP &>/dev/null
-
-tar -xjf $NAME-$VER.tar.bz2 || exit 1
-
-cd $NAME-$VER
-./configure --prefix=/usr || exit 1
-make || exit 1
-make DESTDIR=$PKGTMP install || exit 1
-
-cd "$PKGTMP" || exit 1
-makepkg -l y -c n $CWD/$NAME.pkg > /dev/null &&
-echo $VER > $CWD/$NAME.version &&
-arch > $CWD/$NAME.arch 
-
Index: npl/system/conntrack/conntrack.arch
===================================================================
--- npl/system/conntrack/conntrack.arch	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: npl/system/conntrack/conntrack.build
===================================================================
--- npl/system/conntrack/conntrack.build	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ 	(revision )
@@ -1,1 +1,0 @@
-2326
Index: npl/system/conntrack/conntrack.md5
===================================================================
--- npl/system/conntrack/conntrack.md5	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ 	(revision )
@@ -1,4 +1,0 @@
-a22f1ad3fc1adf9b8f8f5d09b9c8606b  ./conntrack-0.99.tar.bz2
-7491f914a9ebce180df88cbef0d994b3  ./conntrack-1.00beta1.tar.bz2
-5c5f8758b8e7f3e63b453abe645645c2  ./conntrack.SlackBuild
-798fc29657ba9dad846ea7b62c9e6766  ./conntrack.pkg
Index: npl/system/conntrack/conntrack.version
===================================================================
--- npl/system/conntrack/conntrack.version	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1.00beta1
Index: npl/system/libmnl/libmnl.SlackBuild
===================================================================
--- npl/system/libmnl/libmnl.SlackBuild	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libmnl/libmnl.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -2,6 +2,6 @@
 #
 # Automaticly created by importpackage v1.0
-# Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/n/libmnl/
-# Created at Thu Jan 19 22:29:07 CET 2017
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/libmnl/
+# Created at ma 14 jun 2021 10:13:11 CEST
 
 
Index: npl/system/libmnl/libmnl.SlackBuild.orig
===================================================================
--- npl/system/libmnl/libmnl.SlackBuild.orig	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libmnl/libmnl.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,7 +1,7 @@
-#!/bin/sh
+#!/bin/bash
 
 # Slackware build script for libmnl
 
-# Copyright 2013  Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2013, 2018  Patrick J. Volkerding, Sebeka, Minnesota, USA
 # Copyright 2013  Robby Workman, Northport, Alabama, USA
 # All rights reserved.
@@ -24,14 +24,16 @@
 #  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
+cd $(dirname $0) ; CWD=$(pwd)
+
 PKGNAM=libmnl
 VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-5}
 
-NUMJOBS=${NUMJOBS:-" -j7 "}
+NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
 
 # Automatically determine the architecture we're building on:
 if [ -z "$ARCH" ]; then
   case "$( uname -m )" in
-    i?86) export ARCH=i486 ;;
+    i?86) export ARCH=i586 ;;
     arm*) export ARCH=arm ;;
     # Unless $ARCH is already set, use uname -m for all other archs:
@@ -40,6 +42,14 @@
 fi
 
-if [ "$ARCH" = "i486" ]; then
-  SLKCFLAGS="-O2 -march=i486 -mtune=i686"
+# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
+# the name of the created package would be, and then exit. This information
+# could be useful to other scripts.
+if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
+  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
+  exit 0
+fi
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
   LIBDIRSUFFIX=""
 elif [ "$ARCH" = "s390" ]; then
@@ -54,5 +64,4 @@
 fi
 
-CWD=$(pwd)
 TMP=${TMP:-/tmp}
 PKG=$TMP/package-$PKGNAM
@@ -69,7 +78,7 @@
 find . \
   \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
-  -exec chmod 755 {} \; -o \
+  -exec chmod 755 {} \+ -o \
   \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-  -exec chmod 644 {} \;
+  -exec chmod 644 {} \+
 
 CFLAGS="$SLKCFLAGS" \
@@ -89,4 +98,14 @@
 
 rm -f $PKG/usr/lib${LIBDIRSUFFIX}/*.la
+
+# Move the shared library to $PKG/lib${LIBDIRSUFFIX}:
+mkdir -p $PKG/lib${LIBDIRSUFFIX}
+( cd $PKG/usr/lib${LIBDIRSUFFIX}
+  for file in lib*.so.?.* ; do
+    mv $file ../../lib${LIBDIRSUFFIX}
+    ln -sf ../../lib${LIBDIRSUFFIX}/$file .
+  done
+  cp -a lib*.so.? ../../lib${LIBDIRSUFFIX}
+)
 
 find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | \
Index: npl/system/libmnl/libmnl.arch
===================================================================
--- npl/system/libmnl/libmnl.arch	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libmnl/libmnl.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,1 +1,1 @@
-i486
+i586
Index: npl/system/libmnl/libmnl.build
===================================================================
--- npl/system/libmnl/libmnl.build	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libmnl/libmnl.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,1 +1,1 @@
-6130
+1
Index: npl/system/libmnl/libmnl.md5
===================================================================
--- npl/system/libmnl/libmnl.md5	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libmnl/libmnl.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,7 +1,7 @@
 7bbeb8cdb3258793bd937887213cf20e  ./libmnl-1.0.4.tar.xz
-077cc18972b64a44069e3d9162b4c4dd  ./libmnl_dev.pkg
-d4215f63dc264d45da6589f313c8d8d3  ./libmnl.pkg
-9b6983326a218565c0697bda6597e841  ./libmnl.SlackBuild
-d74e5eb29142d155c7845b6dbaa0b2c7  ./libmnl.SlackBuild.log.gz
-85eced3a2d32e12ee7bc8d344a0f9c2a  ./libmnl.SlackBuild.orig
-931c8a9169fa3bd3f0d0cf7881dc5e2c  ./slack-desc
+0e4feb61bacd39542f3acc4ce40c2423  ./libmnl_dev.pkg
+d23e8e230bf579797d46868b60c54c97  ./libmnl.pkg
+7202667646db55bf98e7ac6c15835297  ./libmnl.SlackBuild
+eb3a92dfb701942b95a4523b5d0eae8e  ./libmnl.SlackBuild.log.gz
+00df8bb2b35f0d4f0fb3ad39bef54bdc  ./libmnl.SlackBuild.orig
+b7373248c6cf9d6af5802b2939cc5de0  ./slack-desc
Index: npl/system/libmnl/libmnl_dev.arch
===================================================================
--- npl/system/libmnl/libmnl_dev.arch	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libmnl/libmnl_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,1 +1,1 @@
-i486
+i586
Index: npl/system/libmnl/libmnl_dev.build
===================================================================
--- npl/system/libmnl/libmnl_dev.build	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libmnl/libmnl_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,1 +1,1 @@
-2
+1
Index: npl/system/libmnl/slack-desc
===================================================================
--- npl/system/libmnl/slack-desc	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libmnl/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -3,5 +3,5 @@
 # Line up the first '|' above the ':' following the base package name, and
 # the '|' on the right side marks the last column you can put a character in.
-# You must make exactly 11 lines for the formatting to be correct.  It's also
+# You must make exactly 11 lines for the formatting to be correct. It's also
 # customary to leave one space after the ':' except on otherwise blank lines.
 
@@ -10,7 +10,7 @@
 libmnl:
 libmnl: libmnl is a minimalistic user-space library oriented to Netlink
-libmnl: developers.  There are a lot of common tasks in parsing, validating,
+libmnl: developers. There are a lot of common tasks in parsing, validating,
 libmnl: constructing of both the Netlink header and TLVs that are repetitive
-libmnl: and easy to get wrong.  This library aims to provide simple helpers
+libmnl: and easy to get wrong. This library aims to provide simple helpers
 libmnl: that allows you to re-use code and to avoid re-inventing the wheel.
 libmnl:
Index: npl/system/libnetfilter_conntrack/libnetfilter_conntrack.SlackBuild
===================================================================
--- npl/system/libnetfilter_conntrack/libnetfilter_conntrack.SlackBuild	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libnetfilter_conntrack/libnetfilter_conntrack.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,23 +1,28 @@
 #!/bin/bash
+#
 #DEP:libnfnetlink
 #DEP:libmnl
 
-NAME=libnetfilter_conntrack
-VER=1.0.4
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/libnetfilter_conntrack/
+# Created at ma 14 jun 2021 10:14:27 CEST
+
+
+########### source original slackbuild (hopefully we dont need to modify it)
 CWD=`pwd`
-PKGTMP=/tmp/pkgtmp
+set -e
+source ./libnetfilter_conntrack.SlackBuild.orig
 
-mkdir -p $PKGTMP &>/dev/null
 
-tar -xjf $NAME-$VER.tar.bz2 || exit 1
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
 
-cd $NAME-$VER
-./configure --prefix=/usr || exit 1
-make || exit 1
-make DESTDIR=$PKGTMP install || exit 1
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
 
-cd "$PKGTMP" || exit 1
-makepkg -l y -c n $CWD/$NAME.pkg > /dev/null &&
-echo $VER > $CWD/$NAME.version &&
-arch > $CWD/$NAME.arch 
-
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/system/libnetfilter_conntrack/libnetfilter_conntrack.SlackBuild.orig
===================================================================
--- npl/system/libnetfilter_conntrack/libnetfilter_conntrack.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_conntrack/libnetfilter_conntrack.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,105 @@
+#!/bin/bash
+
+# Slackware build script for libnetfilter_conntrack
+
+# Copyright 2006-2015  Robby Workman, Tuscaloosa, Alabama, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+# THIS SOFTWARE IS PROVIDED BY THE AUTHOR ''AS IS'' AND ANY EXPRESS OR IMPLIED
+# WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+# MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
+# EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+# PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+# OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+# WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+# OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+cd $(dirname $0) ; CWD=$(pwd)
+
+PKGNAM=libnetfilter_conntrack
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-3}
+
+NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
+# the name of the created package would be, and then exit. This information
+# could be useful to other scripts.
+if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
+  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
+  exit 0
+fi
+
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-$PKGNAM
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+cd $TMP
+rm -rf $PKGNAM-$VERSION
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
+cd $PKGNAM-$VERSION
+chown -R root:root .
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \+ -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \+
+
+CFLAGS="$SLKCFLAGS" \
+CXXFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --docdir=/usr/doc/$PKGNAM-$VERSION \
+  --enable-static=no \
+  --build=$ARCH-slackware-linux || exit 1
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+rm -f $PKG/usr/lib${LIBDIRSUFFIX}/*.la
+
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | \
+  grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+
+mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
+cp -a COPYING README $PKG/usr/doc/$PKGNAM-$VERSION
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
Index: npl/system/libnetfilter_conntrack/libnetfilter_conntrack.build
===================================================================
--- npl/system/libnetfilter_conntrack/libnetfilter_conntrack.build	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libnetfilter_conntrack/libnetfilter_conntrack.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,1 +1,1 @@
-6129
+1
Index: npl/system/libnetfilter_conntrack/libnetfilter_conntrack.md5
===================================================================
--- npl/system/libnetfilter_conntrack/libnetfilter_conntrack.md5	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libnetfilter_conntrack/libnetfilter_conntrack.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,4 +1,8 @@
-18cf80c4b339a3285e78822dbd4f08d7  ./libnetfilter_conntrack-1.0.4.tar.bz2
-9384ca3bf917032810c22e08b396100e  ./libnetfilter_conntrack.pkg
-1000f3d9d0da6bfd3603a422a9048f93  ./libnetfilter_conntrack.SlackBuild
-d720226405b4ca596c221c61c3479f6c  ./libnetfilter_conntrack.SlackBuild.log.gz
+2ad88d673a51a95c46936edcc9272fbf  ./libnetfilter_conntrack-1.0.8.tar.lz
+123aaee047801737e3dd5fa56ea3ec86  ./libnetfilter_conntrack_dev.pkg
+6af14ce84087c7d4c33d41035aeec5b4  ./libnetfilter_conntrack.pkg
+70b8ad86a2122d7a3bb5eb6968874c18  ./libnetfilter_conntrack.SlackBuild
+4f227e8dc22b17a0d48c31dde29b3fb6  ./libnetfilter_conntrack.SlackBuild.log.gz
+d6b6139c696697c4c3664c67988c7617  ./libnetfilter_conntrack.SlackBuild.orig
+51ad52c0f01e55649e4f2aa4177bee47  ./libnetfilter_conntrack.url
+5edd10589bd2ed359cc9182653a4efb6  ./slack-desc
Index: npl/system/libnetfilter_conntrack/libnetfilter_conntrack.url
===================================================================
--- npl/system/libnetfilter_conntrack/libnetfilter_conntrack.url	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_conntrack/libnetfilter_conntrack.url	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+ftp://ftp.netfilter.org/pub/libnetfilter_conntrack
Index: npl/system/libnetfilter_conntrack/libnetfilter_conntrack.version
===================================================================
--- npl/system/libnetfilter_conntrack/libnetfilter_conntrack.version	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libnetfilter_conntrack/libnetfilter_conntrack.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,1 +1,1 @@
-1.0.4
+1.0.8
Index: npl/system/libnetfilter_conntrack/libnetfilter_conntrack_dev.arch
===================================================================
--- npl/system/libnetfilter_conntrack/libnetfilter_conntrack_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_conntrack/libnetfilter_conntrack_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/libnetfilter_conntrack/libnetfilter_conntrack_dev.build
===================================================================
--- npl/system/libnetfilter_conntrack/libnetfilter_conntrack_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_conntrack/libnetfilter_conntrack_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/system/libnetfilter_conntrack/libnetfilter_conntrack_dev.version
===================================================================
--- npl/system/libnetfilter_conntrack/libnetfilter_conntrack_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_conntrack/libnetfilter_conntrack_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.0.8
Index: npl/system/libnetfilter_conntrack/slack-desc
===================================================================
--- npl/system/libnetfilter_conntrack/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_conntrack/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.
+# Line up the first '|' above the ':' following the base package name, and
+# the '|' on the right side marks the last column you can put a character in.
+# You must make exactly 11 lines for the formatting to be correct. It's also
+# customary to leave one space after the ':' except on otherwise blank lines.
+
+                      |-----handy-ruler------------------------------------------------------|
+libnetfilter_conntrack: libnetfilter_conntrack (netfilter conntrack library)
+libnetfilter_conntrack:
+libnetfilter_conntrack: libnetfilter_conntrack is a userspace library providing a programming
+libnetfilter_conntrack: interface (API) to the in-kernel connection tracking state table.
+libnetfilter_conntrack: This library is currently used by conntrack-tools and many other
+libnetfilter_conntrack: applications.
+libnetfilter_conntrack:
+libnetfilter_conntrack: Homepage: https://www.netfilter.org/projects/libnetfilter_conntrack
+libnetfilter_conntrack:
+libnetfilter_conntrack:
+libnetfilter_conntrack:
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper.SlackBuild
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,27 @@
+#!/bin/bash
+#DEP:libmnl
+
+#
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/libnetfilter_cthelper/
+# Created at ma 14 jun 2021 10:21:46 CEST
+
+
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./libnetfilter_cthelper.SlackBuild.orig
+
+
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
+
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
+
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper.SlackBuild.orig
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,105 @@
+#!/bin/bash
+
+# Slackware build script for libnetfilter_cthelper
+
+# Copyright 2013  Robby Workman, Northport, Alabama, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+# THIS SOFTWARE IS PROVIDED BY THE AUTHOR ''AS IS'' AND ANY EXPRESS OR IMPLIED
+# WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+# MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
+# EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+# PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+# OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+# WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+# OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+cd $(dirname $0) ; CWD=$(pwd)
+
+PKGNAM=libnetfilter_cthelper
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-4}
+
+NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
+# the name of the created package would be, and then exit. This information
+# could be useful to other scripts.
+if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
+  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
+  exit 0
+fi
+
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-$PKGNAM
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+cd $TMP
+rm -rf $PKGNAM-$VERSION
+tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+cd $PKGNAM-$VERSION || exit 1
+chown -R root:root .
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \+ -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \+
+
+CFLAGS="$SLKCFLAGS" \
+CXXFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --docdir=/usr/doc/$PKGNAM-$VERSION \
+  --enable-static=no \
+  --build=$ARCH-slackware-linux || exit 1
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+rm -f $PKG/usr/lib${LIBDIRSUFFIX}/*.la
+
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | \
+  grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+
+mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
+cp -a COPYING README $PKG/usr/doc/$PKGNAM-$VERSION
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper.arch
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper.build
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper.depver
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper.depver	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper.depver	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+libmnl	0
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper.md5
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,7 @@
+f4739e2568b298adc41795e001c2302f  ./libnetfilter_cthelper-1.0.0.tar.xz
+54c0e3613e1697d65b82de0330c6e6b5  ./libnetfilter_cthelper_dev.pkg
+0fd27b5ccc826248f02d56cadc765c36  ./libnetfilter_cthelper.pkg
+f91528f88d294c957f460b2ac96dc2f0  ./libnetfilter_cthelper.SlackBuild
+bbf5b5b8e7d3fcbe709031d81e1f32ce  ./libnetfilter_cthelper.SlackBuild.log.gz
+9f591791ff30c7adf259247d7440baa7  ./libnetfilter_cthelper.SlackBuild.orig
+554ebc3072c4328fdf61b1085e163f0d  ./slack-desc
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper.version
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.0.0
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper_dev.arch
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper_dev.build
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/system/libnetfilter_cthelper/libnetfilter_cthelper_dev.version
===================================================================
--- npl/system/libnetfilter_cthelper/libnetfilter_cthelper_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/libnetfilter_cthelper_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.0.0
Index: npl/system/libnetfilter_cthelper/slack-desc
===================================================================
--- npl/system/libnetfilter_cthelper/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cthelper/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description. Line
+# up the first '|' above the ':' following the base package name, and the '|'
+# on the right side marks the last column you can put a character in. You must
+# make exactly 11 lines for the formatting to be correct. It's also
+# customary to leave one space after the ':'.
+
+                     |-----handy-ruler------------------------------------------------------|
+libnetfilter_cthelper: libnetfilter_cthelper (userspace infrastructure for conntrack helpers)
+libnetfilter_cthelper:
+libnetfilter_cthelper: Connection tracking helpers allows you to filter multi-flow protocols
+libnetfilter_cthelper: that usually separate control and data traffic into different flows.
+libnetfilter_cthelper: This is the case of application protocols like FTP, SIP and H.323 that
+libnetfilter_cthelper: are already supported by Netfilter. These helpers are implemented in
+libnetfilter_cthelper: kernel-space.
+libnetfilter_cthelper:
+libnetfilter_cthelper:
+libnetfilter_cthelper:
+libnetfilter_cthelper:
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.SlackBuild
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,26 @@
+#!/bin/bash
+#
+#DEP: libmnl
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/libnetfilter_cttimeout/
+# Created at ma 14 jun 2021 10:19:11 CEST
+
+
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./libnetfilter_cttimeout.SlackBuild.orig
+
+
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
+
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
+
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.SlackBuild.orig
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,105 @@
+#!/bin/bash
+
+# Slackware build script for libnetfilter_cttimeout
+
+# Copyright 2006-2013  Robby Workman, Northport, Alabama, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+# THIS SOFTWARE IS PROVIDED BY THE AUTHOR ''AS IS'' AND ANY EXPRESS OR IMPLIED
+# WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+# MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
+# EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+# PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+# OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+# WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+# OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+cd $(dirname $0) ; CWD=$(pwd)
+
+PKGNAM=libnetfilter_cttimeout
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-4}
+
+NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
+# the name of the created package would be, and then exit. This information
+# could be useful to other scripts.
+if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
+  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
+  exit 0
+fi
+
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-$PKGNAM
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+cd $TMP
+rm -rf $PKGNAM-$VERSION
+tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+cd $PKGNAM-$VERSION || exit 1
+chown -R root:root .
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \+ -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \+
+
+CFLAGS="$SLKCFLAGS" \
+CXXFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --docdir=/usr/doc/$PKGNAM-$VERSION \
+  --enable-static=no \
+  --build=$ARCH-slackware-linux || exit 1
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+rm -f $PKG/usr/lib${LIBDIRSUFFIX}/*.la
+
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | \
+  grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+
+mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
+cp -a COPYING README $PKG/usr/doc/$PKGNAM-$VERSION
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.arch
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.build
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.depver
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.depver	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.depver	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+libmnl	0
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.md5
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,7 @@
+6df277de661375d266ef50ac2d6802bc  ./libnetfilter_cttimeout-1.0.0.tar.xz
+226fb8b6c2c5585e9af84b6294a8435b  ./libnetfilter_cttimeout_dev.pkg
+ba6e226d32cc02c8d06a7dd2a3701cc9  ./libnetfilter_cttimeout.pkg
+783347d285481ed7e9128f78f27079e6  ./libnetfilter_cttimeout.SlackBuild
+f68da1b6d4634e51e8d99f26cd631ec8  ./libnetfilter_cttimeout.SlackBuild.log.gz
+f2d265b2ea4b704c5014cb200c2a287b  ./libnetfilter_cttimeout.SlackBuild.orig
+f2eb746e38e56bccf48a960ce9d7d568  ./slack-desc
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.version
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.0.0
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout_dev.arch
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout_dev.build
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout_dev.version
===================================================================
--- npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/libnetfilter_cttimeout_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.0.0
Index: npl/system/libnetfilter_cttimeout/slack-desc
===================================================================
--- npl/system/libnetfilter_cttimeout/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_cttimeout/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description. Line
+# up the first '|' above the ':' following the base package name, and the '|'
+# on the right side marks the last column you can put a character in. You must
+# make exactly 11 lines for the formatting to be correct. It's also
+# customary to leave one space after the ':'.
+
+                      |-----handy-ruler------------------------------------------------------|
+libnetfilter_cttimeout: libnetfilter_cttimeout (connection tracking timeout library)
+libnetfilter_cttimeout:
+libnetfilter_cttimeout: libnetfilter_cttimeout is the userspace library that provides the
+libnetfilter_cttimeout: programming interface to the fine-grain connection tracking timeout
+libnetfilter_cttimeout: infrastructure. With this library, you can create, update and delete
+libnetfilter_cttimeout: timeout policies that can be attached to traffic flows.
+libnetfilter_cttimeout:
+libnetfilter_cttimeout:
+libnetfilter_cttimeout:
+libnetfilter_cttimeout:
+libnetfilter_cttimeout:
Index: npl/system/libnetfilter_queue/libnetfilter_queue.SlackBuild
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,28 @@
+#!/bin/bash
+#DEP:libnfnetlink
+#DEP:libmnl
+
+#
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/libnetfilter_queue/
+# Created at ma 14 jun 2021 10:23:20 CEST
+
+
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./libnetfilter_queue.SlackBuild.orig
+
+
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
+
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
+
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/system/libnetfilter_queue/libnetfilter_queue.SlackBuild.orig
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,105 @@
+#!/bin/bash
+
+# Slackware build script for libnetfilter_queue
+
+# Copyright 2013  Robby Workman, Northport, Alabama, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+# THIS SOFTWARE IS PROVIDED BY THE AUTHOR ''AS IS'' AND ANY EXPRESS OR IMPLIED
+# WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+# MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
+# EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+# PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+# OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+# WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+# OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+cd $(dirname $0) ; CWD=$(pwd)
+
+PKGNAM=libnetfilter_queue
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-3}
+
+NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
+# the name of the created package would be, and then exit. This information
+# could be useful to other scripts.
+if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
+  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
+  exit 0
+fi
+
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-$PKGNAM
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+cd $TMP
+rm -rf $PKGNAM-$VERSION
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
+cd $PKGNAM-$VERSION || exit 1
+chown -R root:root .
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \+ -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \+
+
+CFLAGS="$SLKCFLAGS" \
+CXXFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --docdir=/usr/doc/$PKGNAM-$VERSION \
+  --enable-static=no \
+  --build=$ARCH-slackware-linux || exit 1
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+rm -f $PKG/usr/lib${LIBDIRSUFFIX}/*.la
+
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | \
+  grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+
+mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
+cp -a COPYING* $PKG/usr/doc/$PKGNAM-$VERSION
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
Index: npl/system/libnetfilter_queue/libnetfilter_queue.arch
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/libnetfilter_queue/libnetfilter_queue.build
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/system/libnetfilter_queue/libnetfilter_queue.depver
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue.depver	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue.depver	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,2 @@
+libnfnetlink	0
+libmnl	0
Index: npl/system/libnetfilter_queue/libnetfilter_queue.md5
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,7 @@
+b734c0bb1d6b23d8ec8b30de6eda441f  ./libnetfilter_queue-1.0.5.tar.lz
+ae209c97f401f5687333209b55ea8914  ./libnetfilter_queue_dev.pkg
+9bfe77dcc6eb505ab67ab987f432c23b  ./libnetfilter_queue.pkg
+538f168a4cfdfa5316d4cb04bace4896  ./libnetfilter_queue.SlackBuild
+ff20df67750f3f6078b9517a45e131d5  ./libnetfilter_queue.SlackBuild.log.gz
+f0790f13638096e79a98163e17ceeb2c  ./libnetfilter_queue.SlackBuild.orig
+30da5899570353f6f2c372870249bc10  ./slack-desc
Index: npl/system/libnetfilter_queue/libnetfilter_queue.version
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.0.5
Index: npl/system/libnetfilter_queue/libnetfilter_queue_dev.arch
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/libnetfilter_queue/libnetfilter_queue_dev.build
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/system/libnetfilter_queue/libnetfilter_queue_dev.version
===================================================================
--- npl/system/libnetfilter_queue/libnetfilter_queue_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/libnetfilter_queue_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.0.5
Index: npl/system/libnetfilter_queue/slack-desc
===================================================================
--- npl/system/libnetfilter_queue/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnetfilter_queue/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.
+# Line up the first '|' above the ':' following the base package name, and
+# the '|' on the right side marks the last column you can put a character in.
+# You must make exactly 11 lines for the formatting to be correct. It's also
+# customary to leave one space after the ':' except on otherwise blank lines.
+
+                  |-----handy-ruler------------------------------------------------------|
+libnetfilter_queue: libnetfilter_queue (userspace API for netfilter packet queueing)
+libnetfilter_queue:
+libnetfilter_queue: libnetfilter_queue is a userspace library providing an API to packets
+libnetfilter_queue: that have been queued by the kernel packet filter. It is part of a 
+libnetfilter_queue: system that deprecates the old ip_queue / libipq mechanism.
+libnetfilter_queue:
+libnetfilter_queue: libnetfilter_queue has been previously known as libnfnetlink_queue. 
+libnetfilter_queue:
+libnetfilter_queue: Homepage: https://netfilter.org/projects/libnetfilter_queue
+libnetfilter_queue:
+libnetfilter_queue:
Index: npl/system/libnfnetlink/libnfnetlink.SlackBuild
===================================================================
--- npl/system/libnfnetlink/libnfnetlink.SlackBuild	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libnfnetlink/libnfnetlink.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,21 +1,25 @@
 #!/bin/bash
+#
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/libnfnetlink/
+# Created at ma 14 jun 2021 10:02:10 CEST
 
-NAME=libnfnetlink
-VER=1.0.1
+
+########### source original slackbuild (hopefully we dont need to modify it)
 CWD=`pwd`
-PKGTMP=/tmp/pkgtmp
+set -e
+source ./libnfnetlink.SlackBuild.orig
 
-mkdir -p $PKGTMP &>/dev/null
 
-tar -xjf $NAME-$VER.tar.bz2 || exit 1
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
 
-cd $NAME-$VER
-./configure --prefix=/usr || exit 1
-make || exit 1
-make DESTDIR=$PKGTMP install || exit 1
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
 
-cd "$PKGTMP" || exit 1
-makepkg -l y -c n $CWD/$NAME.pkg > /dev/null &&
-echo $VER > $CWD/$NAME.version &&
-arch > $CWD/$NAME.arch 
-
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/system/libnfnetlink/libnfnetlink.SlackBuild.orig
===================================================================
--- npl/system/libnfnetlink/libnfnetlink.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnfnetlink/libnfnetlink.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,105 @@
+#!/bin/bash
+
+# Slackware build script for libnfnetlink
+
+# Copyright 2006-2013  Robby Workman, Northport, Alabama, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+# THIS SOFTWARE IS PROVIDED BY THE AUTHOR ''AS IS'' AND ANY EXPRESS OR IMPLIED
+# WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+# MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
+# EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+# PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+# OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+# WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+# OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+cd $(dirname $0) ; CWD=$(pwd)
+
+PKGNAM=libnfnetlink
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-4}
+
+NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
+# the name of the created package would be, and then exit. This information
+# could be useful to other scripts.
+if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
+  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
+  exit 0
+fi
+
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-$PKGNAM
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+cd $TMP
+rm -rf $PKGNAM-$VERSION
+tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+cd $PKGNAM-$VERSION || exit 1
+chown -R root:root .
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \+ -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \+
+
+CFLAGS="$SLKCFLAGS" \
+CXXFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --docdir=/usr/doc/$PKGNAM-$VERSION \
+  --enable-static=no \
+  --build=$ARCH-slackware-linux || exit 1
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+rm -f $PKG/usr/lib${LIBDIRSUFFIX}/*.la
+
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | \
+  grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+
+mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
+cp -a COPYING* README* $PKG/usr/doc/$PKGNAM-$VERSION
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
Index: npl/system/libnfnetlink/libnfnetlink.build
===================================================================
--- npl/system/libnfnetlink/libnfnetlink.build	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libnfnetlink/libnfnetlink.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,1 +1,1 @@
-6129
+1
Index: npl/system/libnfnetlink/libnfnetlink.md5
===================================================================
--- npl/system/libnfnetlink/libnfnetlink.md5	(revision 1cb5ee67662cf2dcc32a9239bc4bd282acb00bde)
+++ npl/system/libnfnetlink/libnfnetlink.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -1,4 +1,8 @@
-98927583d2016a9fb1936fed992e2c5e  ./libnfnetlink-1.0.1.tar.bz2
-e7eb5073b03b7b3ba356dc9b0fc41ae1  ./libnfnetlink.pkg
-80255712beea814442fdea64064c9b91  ./libnfnetlink.SlackBuild
-92387c9358aa8a15b3791b7ef0a21929  ./libnfnetlink.SlackBuild.log.gz
+ea73e29538cc27ff57205fba76fc2388  ./libnfnetlink-1.0.1.tar.xz
+7be91f62fe6a76d18f556166027cb466  ./libnfnetlink_dev.pkg
+49e19417de7656da2f143126ab3a19c6  ./libnfnetlink.pkg
+6db1904d13d053e8e610d617da212569  ./libnfnetlink.SlackBuild
+120871e59cf9237d203066827530c306  ./libnfnetlink.SlackBuild.log.gz
+94c0bc0cf89cb81fcb83830f22a0d264  ./libnfnetlink.SlackBuild.orig
+7e41e23b28cf8c9b4b97b053a47a006d  ./libnfnetlink.url
+11fc7e643cc257acea27a0cb89192fe2  ./slack-desc
Index: npl/system/libnfnetlink/libnfnetlink.url
===================================================================
--- npl/system/libnfnetlink/libnfnetlink.url	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnfnetlink/libnfnetlink.url	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+https://netfilter.org/projects/libnfnetlink/files
Index: npl/system/libnfnetlink/libnfnetlink_dev.arch
===================================================================
--- npl/system/libnfnetlink/libnfnetlink_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnfnetlink/libnfnetlink_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/libnfnetlink/libnfnetlink_dev.build
===================================================================
--- npl/system/libnfnetlink/libnfnetlink_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnfnetlink/libnfnetlink_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/system/libnfnetlink/libnfnetlink_dev.version
===================================================================
--- npl/system/libnfnetlink/libnfnetlink_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnfnetlink/libnfnetlink_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.0.1
Index: npl/system/libnfnetlink/slack-desc
===================================================================
--- npl/system/libnfnetlink/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/system/libnfnetlink/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.
+# Line up the first '|' above the ':' following the base package name, and
+# the '|' on the right side marks the last column you can put a character in.
+# You must make exactly 11 lines for the formatting to be correct. It's also
+# customary to leave one space after the ':' except on otherwise blank lines.
+
+            |-----handy-ruler------------------------------------------------------|
+libnfnetlink: libnfnetlink (library for netfilter kernel/userspace comm)
+libnfnetlink: 
+libnfnetlink: libnfnetlink is the low-level library for netfilter related 
+libnfnetlink: kernel/userspace communication. It provides a generic messaging
+libnfnetlink: infrastructure for in-kernel netfilter subsystems (such as 
+libnfnetlink: nfnetlink_log, nfnetlink_queue, nfnetlink_conntrack) and their 
+libnfnetlink: respective users and/or management tools in userspace.
+libnfnetlink:
+libnfnetlink:
+libnfnetlink:
+libnfnetlink:
